div {
  color: rgb(255, 255, 255);
  background-image: url(mountains-4k-desktop-background-hd-wallpaper-preview.jpg);
  height: 50px;
  width: 50%;
  text-align: center;
  padding: 20px;
  border-radius: 25px 25px 0px 0px;
  font-family: 'Courier New', Courier, monospace;
  font-size: 20px;
  margin: 0 auto;
}

form {
  text-align: center;
  background-color: white;
  width: 50%;
  margin: 0 auto;
  text-align: center;
  padding: 20px;
  border-radius: 0 0 25px 25px;
}

body {
  background-color: turquoise;
  text-align: center;
}

label::after {
  content: "\a";
  white-space: pre;
}

input::after {
  content: "\a";
  white-space: pre;
}

#submit {
  background-color: darkblue;
  color: white;
  padding: 15px 32px;
  border-radius: 25px;
  font-family: bold;
}
